Subject: Fwd: Re: Bill Irvine - your order has been shipped!
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 27 Feb 2020 05:00:35 +0530

handled under: 87776

---

Thank you, 
Adam 

HFL Customer Support 

-------- Original Message -------- 

 		SUBJECT:
 		Re: Bill Irvine - your order has been shipped!

 		DATE:
 		2020-02-27 04:51

 		FROM:
 		Bill Irvine <[email-masked]>

 		TO:
 		[email-masked]

Dear Care Team, 
I have to, unfortunately, cancel my subscription for AlphaViril, as I
can no longer afford the monthly cost. 
My costs are now:- 
AlphaViril..........................£48.05 
Import costs.......................£11.82 
$ transaction fee.................£1.41 
Total.................................£61.28 
Total.................................$80.33 

Please remove me from your subscription list, and do not deliver any
further shipments. I will cancel my Direct Debit. 
Thank you for your kind attention to my business. 
With kindest regards, 
Bill Irvine 
5 Clydeneuk Drive, 
Uddingston,  
Glasgow 
G71 7SZ 

On Tue, Feb 18, 2020 at 7:14 PM Dr. Sam Robbins / 4HFL.com
<[email-masked]> wrote: 

> Dear Bill Irvine, 
> 
> Thank you for your order. We wanted to let you know that your package (#EH-202002180103-333327) was shipped via USPS, USPS First Class Mail Intl on 2/18/2020.  You can track your package at any time using the link below.
> 
> Shipped To:
> Bill Irvine
> 5 Clydeneuk Drive
> Glasgow, LANARKSHIRE G71 7SZ GB
> 
> Track Your Shipment: LX685226803US [1]
> 
> This shipment includes the following items:
> 
> Item #
> Description
> Qty
> 
> AVC
> AlphaViril (1)
> 1
> 
> Thank you for your support. Wishing you a very happy & healthy day!
> 
> Sincere Regards 
> HFL Customer Care Team 
> http://HFLsupport.com - 24/7 support [chat, phone & email]
> 
> http://4HFL.com [2] - our site
> 
> [3]

Links:
------
[1]
http://emailtrk.shipstation.com/ls/click?upn=U1W1FcK8j5pzmRNwL-2B4ocedrpBonl5oJ5wDDQJ2QjbO99OkyyyykJadwCN-2B5etI-2FUmuofNp-2FAjtA9ca6fI-2BznNcNGj6Bl5pXZr00HJoXn55jPtgJtG2St42MzpYmr-2BFbMOim8N6qghZFo3l5KBHBPifby0NjEj80JrksdTapnEj1NvcZKqvVEA2phAXYn5HR5nea_5DdekTVrbWvjxI-2F-2BRvynYOMU2WHQCo3GG92IBD1PNaYk1d1C3Q3Lzo4BEL1pj9EW5bGrsFiQwi1-2F8JHtm3ybLvR4h6mwyWoNFtQqFDp1TElJ5sMv87aHEXUIbQPgnNKlvfEbcex1EdtxdPj2mzYVGDAcp675sgSgOFKU3I09Dh2aeNs1DHnIfEe3qp4eW3eqy3DsNOJPR-2Fih7THR1dhoPR0WQDEfrS7LRlOMAc0LuJQ4nqVTKPS45QIsD8Z0KUxADO0-2FbCcFUHYyjF1RX2wCyHww0AI9ZmEY1LwsZNFxMd0NC2ezzDpIJjhLDF2as2mY
[2]
http://emailtrk.shipstation.com/ls/click?upn=U1W1FcK8j5pzmRNwL-2B4ocTOp1-2BeH1VIVKTrw0vE2Tb0xM47h4tbZvX-2BqoyHhBOa-2BXJTMRdUkPvgP-2FtfK36V8ew-3D-3DMPyo_5DdekTVrbWvjxI-2F-2BRvynYOMU2WHQCo3GG92IBD1PNaYk1d1C3Q3Lzo4BEL1pj9EW5bGrsFiQwi1-2F8JHtm3ybLvR4h6mwyWoNFtQqFDp1TElJ5sMv87aHEXUIbQPgnNKlvfEbcex1EdtxdPj2mzYVGDAcp675sgSgOFKU3I09Dh0YLqNOu25U8ztdxgWyQBu1yMnpUvn0PhEjiT5TpYV4UJXrwKPlbn8Q1JSqN9Z8R1mnwHZZKUcHoUw6r68xQMH2Sj-2B6-2FiUv81oyVYnzRi5xlRlglbnR63u4qbzXxLpMXar5R6i4sFCsGvDgF92vHcuA
[3]
http://emailtrk.shipstation.com/ls/click?upn=M0-2Bwqn9RWDOekdoJF2lIBH-2F3SY-2BwC01Tdc-2Ftj2Vw3N0-3DnASP_5DdekTVrbWvjxI-2F-2BRvynYOMU2WHQCo3GG92IBD1PNaYk1d1C3Q3Lzo4BEL1pj9EW5bGrsFiQwi1-2F8JHtm3ybLvR4h6mwyWoNFtQqFDp1TElJ5sMv87aHEXUIbQPgnNKlvfEbcex1EdtxdPj2mzYVGDAcp675sgSgOFKU3I09Dh0FGgJfGSQZrI4vGq1FZZsyNkAzs1wKA-2F-2BVocRnDEGQeotWPLSrnOjsrRHAdYqxKXQasi-2FdF3FDseafL0oXU1wvXFdkvUhWgN9KZEVMEpQaiHmHvbzFDlcEoqJgccJ85m-2Fqgof8ryJJ2Rk1sIK57A3l